{
  "mineType": "redgear.geocraft.mines.MineTrace",
  "properties": {
    "oresPerChunk": 1,
    "block": {
      "modName": "globbypotato_rockhounding",
      "itemName": "globbypotato_rockhounding_modSands",
      "meta": 6
    },
    "target": {
      "modName": "minecraft",
      "itemName": "sand",
      "meta": 0
    },
    "name": "WhiteSandTrace",
    "isActive": true
  }
}